* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html, body {
	background-color: #000;
	font-family: 'Ubuntu', sans-serif;
}
#page {
	background:url("page.jpg") no-repeat 0 0 scroll;
	margin: 0 auto;
	width:1200px;
	height:804px;
	position: relative;
}
#content {
	position: absolute;
    top: 117px;
    left: 771px;
    width: 320px;
    height: 420px;
}
#content-header {
}
#cog {
    background: url(cogs-v2.gif) no-repeat 0 0 scroll;
    background-position: -50px -66px;
    background-size: 365px;
    opacity: 0.2;
    width: 426px;
    height: 343px;
    position: absolute;
    z-index: 0;
    top: 17px;
    left: 23px;
}
#logo {
	background: url(logo.svg) no-repeat 0 0 scroll;
    width: 78px;
    height: 77px;
    position: absolute;
    top: 61px;
    left: 119px;
}
#primary-message {
	margin: 175px 0 0 0;
    min-height: 159px;
    padding: 20px 20px 0 20px;
    z-index: 10;
    position: relative;
}
#primary-message h2, 
#primary-message h3,
#primary-message p
{
	font-weight: 300;
    font-size: 14px;
    color: #fff;
    text-align: center;
}
#primary-message h2 {
	font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
#primary-message h3 {
	margin: 0 0 10px 0;
}
p#link {
	margin: 10px 0 0 0;
	font-style: italic;
	font-size:12px;
}
#link a {
	color: #fff;
}
#content-marketing {
    position: relative;
    left: 0px;
    top: 0;
    width: 320px;
    height: 86px;
    padding: 13px 10px 0 10px;
}
#m1, #m2. #m3, #m4 {
	position: absolute;
	width:320px;
	height:200px;
	top:0;
	left:0;
	padding:0;
	margin:0;
}
h2 {
	text-align: center;
	font-size:16px;
	padding:0;
	margin:0;	
	color:#fff;
	opacity: 1;
	font-weight: 300;
}
p {
	text-align: center;
	font-size:36px;
	font-weight: 500;
	padding:2px 0 0;
	margin:0;
	color: #fff;
}
.links {
	display: block;
	height:28px;
	position: absolute;
	top:449px;
}
#news {
	width:73px;
	left:83px;
}
#twitter {
	width:90px;
	left: 165px;
}